<?xml version="1.0" encoding="UTF-8"?>

<web-app id="WebApp_ID" version="2.4"
	xmlns="http://java.sun.com/xml/ns/j2ee"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://java.sun.com/xml/ns/j2ee http://java.sun.com/xml/ns/j2ee/web-app_2_4.xsd">

	<display-name>ZFD</display-name>

	<servlet>
		<description>Frontcontroller</description>
		<display-name>Frontcontroller</display-name>
		<servlet-name>fc</servlet-name>
		<servlet-class>systems.sdw.Frontcontroller</servlet-class>
	</servlet>

	<servlet-mapping>
		<servlet-name>fc</servlet-name>
		<url-pattern>/fc</url-pattern>
	</servlet-mapping>

	<session-config>
		<session-timeout>600</session-timeout>
	</session-config>


	<context-param>
		<description>Debug</description>
		<param-name>system.debug</param-name>
		<param-value>true</param-value>
	</context-param>

	<context-param>
		<description>Speicherort fuer temporaere Dateien, insb. Druckerzeugnisse</description>
		<param-name>system.defaults.tmpPath</param-name>
		<param-value>/tmp</param-value>
	</context-param>

	<context-param>
		<description>Wurzel der Speicherhierarchie des DMS</description>
		<param-name>system.defaults.dmsPath</param-name>
		<param-value>/data/dms</param-value>
	</context-param>

	<welcome-file-list>
		<welcome-file>index.jsp</welcome-file>
	</welcome-file-list>

</web-app>
